//px2rem
export function setHtmlFontSize() {
  const htmlWidth = document.documentElement.clientWidth || document.body.clientWidth
  const htmlDom = document.getElementsByTagName('html')[0]
  if (htmlWidth >= 500) htmlDom.style.fontSize = 500 / 10 + 'px'
  else htmlDom.style.fontSize = htmlWidth / 10 + 'px'
}